# Copyright (C) 2024 Noruzzaman
# This file is distributed under the same license as the Breezi Blog theme.
msgid ""
msgstr ""
"Project-Id-Version: Breezi Blog 1.0.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/breezi-blog\n"
"POT-Creation-Date: 2026-01-29T00:00:00+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: WP-CLI 2.9.0\n"
"X-Domain: breezi-blog\n"

#. Theme Name of the theme
msgid "Breezi Blog"
msgstr ""

#. Theme URI of the theme
msgid "https://developer.developer.developer/theme/breezi-blog"
msgstr ""

#. Description of the theme
msgid "Breezi Blog is a lightweight, fast WordPress block theme built for full site editing. Create modern blogs, business sites, or portfolios with flexible block patterns, clean design, and great performance."
msgstr ""

#. Author of the theme
msgid "Noruzzaman"
msgstr ""

#. Author URI of the theme
msgid "https://profiles.wordpress.org/noruzzaman/"
msgstr ""
